gnome-terminal error

When I try to run gnome-terminal 1.4.2 as a user on my Linux 2.4
machine, I get the message:

"There has been an error while trying to log in.

If you are using Linux 2.2.x with glibc 2.1.x, this
is probably due to incorrectly setup Unix98 ptys."

I also get a term output:

Error: unable to fork: Success

It works fine to run gnome-terminal as root.

Please help.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]